.navbar {
  background-color: rgba(93, 86, 109, 0.322);
}

.navbar h2 {
  margin-left: 10%;
}

.navbar ul {
  margin-left: 30%;
}

.navbar .nav-item {
  margin-right: 30px;
}

.navbar .nav-link {
  font-size: 25px;
}
/*# sourceMappingURL=NavBar.css.map */